import {getTexture} from './utils'


export default class Ball extends engine.Container{
    name:string
    // 生命值
    life:number;
    plane:engine.Sprite = new engine.Sprite()
    constructor(){
        super();
        this.addChild(this.plane)
    }

    setPosition(){};

    died(){}


}